html,
body {
  height: 100%;
}
.container {
  /*width:1128px;*/

}
.container .row {
  height: 100%;
  min-height: 100%;
}
.container .blue_border {
  border-right: 1px solid #0078b4;
  display: block;
}
.container .current_news_item .title {
  display: block;
  margin-top: 20px;
  margin-bottom: 20px;
  /*border-bottom: 1px solid #0078b4;*/

  font-weight: 300;
  color: #0078b4;
  font-size: 22px;
  font-family: 'Lato', sans-serif;
}
.container .current_news_item .hero_image {
  float: right;
  padding-left: 15px;
  max-width:400px;
}
.container .news_item {
  padding-bottom: 20px;
  border-bottom: 1px solid #0078b4;
}
.container .news_item h2 {
  display: block;
  margin-top: 20px;
  padding-bottom: 0px;
  margin-bottom: 0px;
  /*border-bottom: 1px solid #0078b4;*/

  font-weight: 300;
  color: #0078b4;
  font-size: 20px;
  font-family: 'Lato', sans-serif;
}
.container .news_item .date {
  font-family: 'Lato', sans-serif;
  font-size: 12px;
  margin-bottom: 10px;
  /*font-style: italic;*/

  color: #646464;
  font-weight: 300;
  font-size: 0.9375em;
}
.container .news_item .content {
  margin: 0px;
  clear: both;
  color: #2e2e2e;
  font-weight: 300;
  font-size: 0.9375em;
  padding-bottom: 10px;
}
.container .news_item .read_more {
  color: #0078b4;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
}
.container .paging {
  padding-top: 10px;
  text-align: center;
  font-family: 'Lato', sans-serif;
}
.container .paging .disabled {
  padding: 2px 12px;
}
.container .paging span {
  padding: 2px 5px;
  font-family: 'Lato', sans-serif;
  line-height: 20px;
}
.container .paging span a {
  font-family: 'Lato', sans-serif;
  padding: 2px 5px;
}
.container .paging span a:hover {
  background-color: #0078b4;
  color: #ffffff;
}
.container .paging span.current {
  background-color: #0078b4;
  color: #ffffff;
}
h3 a {
  font-family: "Klavika Light";
  color: #87c0d5;
  font-weight: 100;
}
hr {
  background-color: #118abb;
  height: 1px;
}
